<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>اپ ڈیٹس کے لیے خودکار چیک کریں</string>
	<key>Check for Updates…</key>
	<string>اپ ڈیٹس کے لیے چیک کریں…</string>
	<key>Contact Us</key>
	<string>ہم سے رابطہ کریں</string>
	<key>More Apps By Us</key>
	<string>ہماری مزید ایپس</string>
	<key>Privacy Policy</key>
	<string>پرائیویسی پالیسی</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Quick Look کام نہیں کر رہا؟ مدد کے لیے [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) پر جائیں۔</string>
	<key>Terms of Service</key>
	<string>سروس کی شرائط</string>
	<key>Version %@ (%@)</key>
	<string>ورژن: %@ (%@)</string>
	<key>Website</key>
	<string>ویب سائٹ</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - macOS کے لیے کلپ بورڈ مینیجر اور فوری ٹیکسٹ ان پٹ ٹول](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
